<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="VqU-ZQ-5I8">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Exo2-Bold.ttf">
            <string>Exo2-Bold</string>
        </array>
        <array key="Exo2-Regular.ttf">
            <string>Exo2-Regular</string>
        </array>
    </customFonts>
    <scenes>
        <!--Alert CustomVC-->
        <scene sceneID="G8M-G5-a7A">
            <objects>
                <viewController storyboardIdentifier="AlertCustomVC" id="VqU-ZQ-5I8" customClass="AlertCustomVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="4Fm-io-xfY">
                        <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view alpha="0.5" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zMV-hx-lLK">
                                <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                                <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </view>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="25" translatesAutoresizingMaskIntoConstraints="NO" id="Cse-oO-eBN">
                                <rect key="frame" x="20" y="359.66666666666669" width="353" height="157.66666666666669"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="zcQ-hT-ypl">
                                        <rect key="frame" x="10" y="15" width="333" height="32.666666666666664"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" usesAttributedText="YES" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5XT-Qk-jhD">
                                                <rect key="frame" x="0.0" y="0.0" width="333" height="21.666666666666668"/>
                                                <attributedString key="attributedText">
                                                    <fragment content="Sorry">
                                                        <attributes>
                                                            <color key="NSColor" name="TextDarkBlue"/>
                                                            <font key="NSFont" size="18" name="Exo2-Bold"/>
                                                            <paragraphStyle key="NSParagraphStyle" alignment="center" lineBreakMode="wordWrapping" baseWritingDirection="natural" tighteningFactorForTruncation="0.0"/>
                                                        </attributes>
                                                    </fragment>
                                                </attributedString>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="aOB-Zk-icT">
                                                <rect key="frame" x="0.0" y="31.666666666666629" width="333" height="1"/>
                                                <color key="backgroundColor" name="WelcomeBlue"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="1" id="Dxc-O0-iN6"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                    </stackView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3SZ-d8-nsd" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                        <rect key="frame" x="10" y="72.666666666666629" width="333" height="0.0"/>
                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="16"/>
                                        <color key="textColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <stackView opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" distribution="fillEqually" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="3UR-SG-Uvt">
                                        <rect key="frame" x="10" y="97.666666666666629" width="333" height="50"/>
                                        <subviews>
                                            <button opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="8Rk-n4-dY5">
                                                <rect key="frame" x="0.0" y="0.0" width="333" height="50"/>
                                                <color key="backgroundColor" name="TextDarkBlue"/>
                                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <state key="normal" title="Button"/>
                                                <buttonConfiguration key="configuration" style="plain" title="Ok, Got it.">
                                                    <fontDescription key="titleFontDescription" name="Exo2-SemiBold" family="Exo 2" pointSize="18"/>
                                                </buttonConfiguration>
                                                <connections>
                                                    <action selector="doneBtnTapped:" destination="VqU-ZQ-5I8" eventType="touchUpInside" id="fb3-Vb-RBN"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="50" id="gQu-pZ-OE0"/>
                                        </constraints>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                <integer key="value" value="10"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <edgeInsets key="layoutMargins" top="15" left="10" bottom="10" right="10"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <integer key="value" value="10"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </stackView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="pyp-Zt-5fV"/>
                        <constraints>
                            <constraint firstItem="zMV-hx-lLK" firstAttribute="trailing" secondItem="pyp-Zt-5fV" secondAttribute="trailing" id="7uR-7I-XhL"/>
                            <constraint firstItem="zMV-hx-lLK" firstAttribute="top" secondItem="4Fm-io-xfY" secondAttribute="top" id="GYO-3p-H2V"/>
                            <constraint firstItem="Cse-oO-eBN" firstAttribute="leading" secondItem="pyp-Zt-5fV" secondAttribute="leading" constant="20" id="HQf-Pb-bLV"/>
                            <constraint firstItem="pyp-Zt-5fV" firstAttribute="trailing" secondItem="Cse-oO-eBN" secondAttribute="trailing" constant="20" id="LPB-mY-z4h"/>
                            <constraint firstItem="zMV-hx-lLK" firstAttribute="leading" secondItem="pyp-Zt-5fV" secondAttribute="leading" id="R6x-mY-qa7"/>
                            <constraint firstAttribute="bottom" secondItem="zMV-hx-lLK" secondAttribute="bottom" id="W7n-xi-C2Y"/>
                            <constraint firstItem="Cse-oO-eBN" firstAttribute="centerY" secondItem="pyp-Zt-5fV" secondAttribute="centerY" id="oBI-jp-OX2"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="contentTextLbl" destination="3SZ-d8-nsd" id="bIW-Go-KIf"/>
                        <outlet property="maintitle" destination="5XT-Qk-jhD" id="Pu5-r4-sA8"/>
                        <outlet property="outsideView" destination="zMV-hx-lLK" id="YdK-Om-D5i"/>
                        <outlet property="yesBtn" destination="8Rk-n4-dY5" id="Ev4-cD-KoH"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="UTs-9w-Hgy" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-877" y="4"/>
        </scene>
        <!--Yes No AlertVC-->
        <scene sceneID="fxT-Y0-vkS">
            <objects>
                <viewController storyboardIdentifier="YesNoAlertVC" id="jQp-jI-mVn" customClass="YesNoAlertVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Ycu-3M-HNP">
                        <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view alpha="0.5" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="AZi-Ac-1Jx">
                                <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                                <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </view>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="25" translatesAutoresizingMaskIntoConstraints="NO" id="krK-cg-Oil">
                                <rect key="frame" x="20" y="355.66666666666669" width="353" height="166.00000000000006"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="2aC-DO-6DC">
                                        <rect key="frame" x="10" y="15" width="333" height="41"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ium-M5-1Q9">
                                                <rect key="frame" x="0.0" y="0.0" width="333" height="30"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="WOKA" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jJ7-vb-Tw5">
                                                        <rect key="frame" x="0.0" y="0.0" width="333" height="30"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                        <color key="textColor" name="TextDarkBlue"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="FQZ-wu-DL8">
                                                        <rect key="frame" x="303" y="0.0" width="30" height="30"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="FQZ-wu-DL8" secondAttribute="height" multiplier="1:1" id="fU5-4r-4IE"/>
                                                        </constraints>
                                                        <color key="tintColor" name="TextDarkBlue"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                        <state key="normal" image="xmark.circle" catalog="system"/>
                                                        <connections>
                                                            <action selector="closeBtnTapped:" destination="jQp-jI-mVn" eventType="touchUpInside" id="mGW-yf-3Qn"/>
                                                        </connections>
                                                    </button>
                                                </subviews>
                                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                <constraints>
                                                    <constraint firstAttribute="bottom" secondItem="jJ7-vb-Tw5" secondAttribute="bottom" id="4zZ-a9-S2g"/>
                                                    <constraint firstItem="jJ7-vb-Tw5" firstAttribute="leading" secondItem="ium-M5-1Q9" secondAttribute="leading" id="KAU-ar-yOz"/>
                                                    <constraint firstAttribute="height" constant="30" id="N7Q-OV-uze"/>
                                                    <constraint firstAttribute="trailing" secondItem="jJ7-vb-Tw5" secondAttribute="trailing" id="PPb-0w-YOa"/>
                                                    <constraint firstAttribute="trailing" secondItem="FQZ-wu-DL8" secondAttribute="trailing" id="VDy-Zz-DA8"/>
                                                    <constraint firstItem="FQZ-wu-DL8" firstAttribute="top" secondItem="ium-M5-1Q9" secondAttribute="top" id="d88-SX-mKU"/>
                                                    <constraint firstItem="jJ7-vb-Tw5" firstAttribute="top" secondItem="ium-M5-1Q9" secondAttribute="top" id="oUD-yA-Iga"/>
                                                    <constraint firstAttribute="bottom" secondItem="FQZ-wu-DL8" secondAttribute="bottom" id="vt0-hC-Yux"/>
                                                </constraints>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="6ut-1P-FdB">
                                                <rect key="frame" x="0.0" y="40" width="333" height="1"/>
                                                <color key="backgroundColor" name="WelcomeBlue"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="1" id="r8A-Sj-Pc4"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                    </stackView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2hO-Cj-GYn">
                                        <rect key="frame" x="10" y="81" width="333" height="0.0"/>
                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="16"/>
                                        <color key="textColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <stackView opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" distribution="fillEqually" spacing="40" translatesAutoresizingMaskIntoConstraints="NO" id="vHX-v2-EPI">
                                        <rect key="frame" x="10" y="106" width="333" height="50"/>
                                        <subviews>
                                            <button opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Mtd-2O-WKd" customClass="LocalisedElementsButton" customModule="WOKA" customModuleProvider="target">
                                                <rect key="frame" x="0.0" y="0.0" width="146.66666666666666" height="50"/>
                                                <color key="backgroundColor" name="TextDarkBlue"/>
                                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <state key="normal" title="Button"/>
                                                <buttonConfiguration key="configuration" style="plain" title="No">
                                                    <fontDescription key="titleFontDescription" name="Exo2-Medium" family="Exo 2" pointSize="18"/>
                                                </buttonConfiguration>
                                                <connections>
                                                    <action selector="btnTapped:" destination="jQp-jI-mVn" eventType="touchUpInside" id="sco-zQ-q06"/>
                                                </connections>
                                            </button>
                                            <button opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="FnX-50-KNX" customClass="LocalisedElementsButton" customModule="WOKA" customModuleProvider="target">
                                                <rect key="frame" x="186.66666666666663" y="0.0" width="146.33333333333337" height="50"/>
                                                <color key="backgroundColor" name="TextDarkBlue"/>
                                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <state key="normal" title="Button"/>
                                                <buttonConfiguration key="configuration" style="plain" title="Yes">
                                                    <fontDescription key="titleFontDescription" name="Exo2-Medium" family="Exo 2" pointSize="18"/>
                                                </buttonConfiguration>
                                                <connections>
                                                    <action selector="btnTapped:" destination="jQp-jI-mVn" eventType="touchUpInside" id="LYt-P9-2aT"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="50" id="XCf-xM-Aoe"/>
                                        </constraints>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                <integer key="value" value="10"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <edgeInsets key="layoutMargins" top="15" left="10" bottom="10" right="10"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <integer key="value" value="10"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </stackView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="NcU-EP-VRw"/>
                        <constraints>
                            <constraint firstItem="krK-cg-Oil" firstAttribute="centerY" secondItem="NcU-EP-VRw" secondAttribute="centerY" id="9WM-10-JJk"/>
                            <constraint firstItem="AZi-Ac-1Jx" firstAttribute="leading" secondItem="NcU-EP-VRw" secondAttribute="leading" id="Dr1-1h-xjO"/>
                            <constraint firstItem="NcU-EP-VRw" firstAttribute="trailing" secondItem="krK-cg-Oil" secondAttribute="trailing" constant="20" id="YHd-Mf-uJG"/>
                            <constraint firstAttribute="bottom" secondItem="AZi-Ac-1Jx" secondAttribute="bottom" id="cpE-GC-lsq"/>
                            <constraint firstItem="krK-cg-Oil" firstAttribute="leading" secondItem="NcU-EP-VRw" secondAttribute="leading" constant="20" id="oym-Wj-cJn"/>
                            <constraint firstItem="AZi-Ac-1Jx" firstAttribute="trailing" secondItem="NcU-EP-VRw" secondAttribute="trailing" id="woH-87-Rxd"/>
                            <constraint firstItem="AZi-Ac-1Jx" firstAttribute="top" secondItem="Ycu-3M-HNP" secondAttribute="top" id="zdv-Pw-dIo"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="content" destination="2hO-Cj-GYn" id="OjT-jJ-MJq"/>
                        <outlet property="noBtn" destination="Mtd-2O-WKd" id="Ix4-wL-cBy"/>
                        <outlet property="yesBtn" destination="FnX-50-KNX" id="Gwm-fs-pkg"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="LKc-1j-pLd" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-82" y="4"/>
        </scene>
    </scenes>
    <resources>
        <image name="xmark.circle" catalog="system" width="128" height="123"/>
        <namedColor name="TextDarkBlue">
            <color red="0.10599999874830246" green="0.050999999046325684" blue="0.60399997234344482" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="WelcomeBlue">
            <color red="0.32899999618530273" green="0.32400000095367432" blue="0.4779999852180481" alpha="0.33000001311302185" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
